.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.955750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.278503,0.000000,0.000000,0.381511,0,0);-ms-transform:matrix(0.278503,0.000000,0.000000,0.381511,0,0);-webkit-transform:matrix(0.278503,0.000000,0.000000,0.381511,0,0);}
.m3{transform:matrix(0.286133,0.000000,0.000000,0.381511,0,0);-ms-transform:matrix(0.286133,0.000000,0.000000,0.381511,0,0);-webkit-transform:matrix(0.286133,0.000000,0.000000,0.381511,0,0);}
.m1{transform:matrix(0.324284,0.000000,0.000000,0.381511,0,0);-ms-transform:matrix(0.324284,0.000000,0.000000,0.381511,0,0);-webkit-transform:matrix(0.324284,0.000000,0.000000,0.381511,0,0);}
.m0{transform:matrix(0.381511,0.000000,0.000000,0.381511,0,0);-ms-transform:matrix(0.381511,0.000000,0.000000,0.381511,0,0);-webkit-transform:matrix(0.381511,0.000000,0.000000,0.381511,0,0);}
.m4{transform:matrix(0.419662,0.000000,0.000000,0.381511,0,0);-ms-transform:matrix(0.419662,0.000000,0.000000,0.381511,0,0);-webkit-transform:matrix(0.419662,0.000000,0.000000,0.381511,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.002800px;}
.ls5{letter-spacing:123.115200px;}
.ls7{letter-spacing:123.120000px;}
.ls6{letter-spacing:132.016800px;}
.ls4{letter-spacing:175.592000px;}
.ls3{letter-spacing:182.248800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1f{margin-left:-132.016800px;}
._1e{margin-left:-123.115600px;}
._7{margin-left:-2.576000px;}
._2{margin-left:-1.540000px;}
._20{width:14.201600px;}
._14{width:58.620000px;}
._1b{width:114.223200px;}
._19{width:118.668000px;}
._1a{width:123.120000px;}
._1d{width:127.564800px;}
._4{width:132.350400px;}
._3{width:134.705200px;}
._5{width:137.558400px;}
._6{width:142.651600px;}
._d{width:152.032800px;}
._12{width:162.228000px;}
._16{width:165.564000px;}
._17{width:168.909600px;}
._9{width:182.244000px;}
._1{width:225.050000px;}
._f{width:378.969600px;}
._13{width:394.823200px;}
._18{width:489.148800px;}
._8{width:490.250400px;}
._1c{width:495.357600px;}
._0{width:503.316800px;}
._15{width:551.599200px;}
._11{width:562.380800px;}
._c{width:1084.412000px;}
._b{width:1285.896000px;}
._a{width:1361.040000px;}
._e{width:1485.012800px;}
._10{width:1504.252800px;}
.fc2{color:rgb(157,159,161);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(237,28,36);}
.fs4{font-size:16.000000px;}
.fs2{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs0{font-size:37.680000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:64.000000px;}
.y1{bottom:40.548017px;}
.y2{bottom:41.985549px;}
.y65{bottom:344.552162px;}
.y0{bottom:350.226751px;}
.y63{bottom:355.340062px;}
.y64{bottom:357.629126px;}
.y5d{bottom:364.795116px;}
.y61{bottom:370.479930px;}
.y62{bottom:372.768993px;}
.y5c{bottom:375.477719px;}
.y5e{bottom:385.275827px;}
.y60{bottom:385.276437px;}
.y5f{bottom:387.565501px;}
.y5b{bottom:400.558227px;}
.y5a{bottom:415.902279px;}
.y59{bottom:431.042147px;}
.y58{bottom:446.182014px;}
.y57{bottom:462.788714px;}
.y55{bottom:468.892273px;}
.y56{bottom:474.996748px;}
.y54{bottom:493.069364px;}
.y52{bottom:499.172924px;}
.y53{bottom:505.277399px;}
.y50{bottom:523.348184px;}
.y4e{bottom:523.348794px;}
.y4f{bottom:525.637248px;}
.y4c{bottom:529.452354px;}
.y51{bottom:535.556219px;}
.y4d{bottom:535.556829px;}
.y4a{bottom:553.629445px;}
.y48{bottom:553.630971px;}
.y49{bottom:555.918509px;}
.y46{bottom:559.734531px;}
.y4b{bottom:565.837480px;}
.y47{bottom:565.839006px;}
.y2b{bottom:568.304175px;}
.y2a{bottom:578.986777px;}
.y45{bottom:583.909790px;}
.y29{bottom:589.669380px;}
.y43{bottom:590.013350px;}
.y44{bottom:596.117825px;}
.y28{bottom:600.351983px;}
.y27{bottom:611.034585px;}
.y41{bottom:614.190441px;}
.y3f{bottom:614.191357px;}
.y40{bottom:616.479505px;}
.y3d{bottom:620.294916px;}
.y42{bottom:626.398476px;}
.y3e{bottom:626.399391px;}
.y3c{bottom:644.470176px;}
.y3a{bottom:644.470787px;}
.y3b{bottom:646.759240px;}
.y38{bottom:650.574346px;}
.y39{bottom:656.678821px;}
.y36{bottom:674.751437px;}
.y34{bottom:674.752353px;}
.y35{bottom:677.040501px;}
.y32{bottom:680.855913px;}
.y37{bottom:686.959472px;}
.y33{bottom:686.960388px;}
.y2e{bottom:704.687508px;}
.y30{bottom:704.687813px;}
.y2f{bottom:706.976877px;}
.y2c{bottom:710.791067px;}
.y2d{bottom:716.895542px;}
.y31{bottom:716.895848px;}
.y26{bottom:733.644469px;}
.y25{bottom:746.806586px;}
.y24{bottom:748.985469px;}
.y23{bottom:764.127168px;}
.y22{bottom:777.087847px;}
.y21{bottom:779.267035px;}
.y20{bottom:792.227714px;}
.y1f{bottom:794.406903px;}
.y1e{bottom:807.025748px;}
.y1d{bottom:809.204937px;}
.y1c{bottom:824.486726px;}
.y1b{bottom:839.828032px;}
.y1a{bottom:852.788710px;}
.y19{bottom:854.967899px;}
.y18{bottom:867.930104px;}
.y17{bottom:870.109293px;}
.y16{bottom:882.726612px;}
.y15{bottom:884.905953px;}
.y14{bottom:900.187590px;}
.y13{bottom:913.349707px;}
.y12{bottom:915.528590px;}
.y11{bottom:930.326929px;}
.y10{bottom:945.608719px;}
.yf{bottom:960.949108px;}
.yb{bottom:972.634321px;}
.ye{bottom:976.088976px;}
.ya{bottom:983.316924px;}
.yd{bottom:991.230675px;}
.y9{bottom:993.999526px;}
.yc{bottom:1006.027183px;}
.y8{bottom:1022.582302px;}
.y7{bottom:1051.921995px;}
.y5{bottom:1083.323829px;}
.y6{bottom:1088.664978px;}
.y4{bottom:1094.006127px;}
.y3{bottom:1114.702467px;}
.y66{bottom:1154.856155px;}
.h7{height:11.664000px;}
.h5{height:17.496000px;}
.h4{height:20.468000px;}
.h2{height:27.544080px;}
.h3{height:28.401300px;}
.h6{height:29.160000px;}
.h8{height:48.240000px;}
.h1{height:779.044691px;}
.h0{height:1237.176381px;}
.w1{width:778.281670px;}
.w0{width:956.000000px;}
.x0{left:99.192762px;}
.xf{left:105.597104px;}
.x1{left:115.860808px;}
.x10{left:166.158406px;}
.xe{left:377.039165px;}
.x4{left:379.482498px;}
.x12{left:381.594097px;}
.x11{left:385.661305px;}
.x1b{left:387.785557px;}
.x3{left:389.010969px;}
.x13{left:392.624790px;}
.x37{left:395.170076px;}
.x6{left:454.103078px;}
.x2d{left:456.211776px;}
.x2c{left:460.278984px;}
.x35{left:462.404456px;}
.x5{left:463.631548px;}
.x2e{left:467.243537px;}
.x38{left:469.788976px;}
.x2{left:492.598733px;}
.x8{left:528.722098px;}
.x30{left:530.833422px;}
.x2f{left:534.900631px;}
.x7{left:538.250569px;}
.x39{left:539.318524px;}
.x31{left:541.863963px;}
.x3d{left:544.409401px;}
.xa{left:597.493340px;}
.x15{left:605.454153px;}
.x14{left:609.521362px;}
.x1c{left:611.645002px;}
.x9{left:612.871148px;}
.x16{left:616.484388px;}
.x3a{left:619.029980px;}
.xc{left:672.113920px;}
.x33{left:680.072748px;}
.x32{left:684.139956px;}
.x36{left:686.264207px;}
.xb{left:687.491728px;}
.x34{left:691.103288px;}
.x3b{left:693.648727px;}
.x22{left:732.387773px;}
.x27{left:740.023937px;}
.x23{left:745.114510px;}
.x24{left:748.508428px;}
.x1d{left:751.299865px;}
.x18{left:752.996519px;}
.x17{left:758.760382px;}
.x19{left:760.632836px;}
.xd{left:762.110748px;}
.x1a{left:764.026754px;}
.x1e{left:765.723714px;}
.x3c{left:768.269152px;}
.x25{left:777.848121px;}
.x28{left:780.393560px;}
.x26{left:784.635958px;}
.x20{left:825.919986px;}
.x29{left:827.616792px;}
.x1f{left:833.380502px;}
.x2a{left:835.253261px;}
.x2b{left:838.647180px;}
.x21{left:840.344139px;}
.x3e{left:842.889578px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.002446pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.002446pt;}
.ls5{letter-spacing:107.568171pt;}
.ls7{letter-spacing:107.572365pt;}
.ls6{letter-spacing:115.345674pt;}
.ls4{letter-spacing:153.418183pt;}
.ls3{letter-spacing:159.234361pt;}
.ws0{word-spacing:0.000000pt;}
._1f{margin-left:-115.345674pt;}
._1e{margin-left:-107.568521pt;}
._7{margin-left:-2.250702pt;}
._2{margin-left:-1.345528pt;}
._20{width:12.408217pt;}
._14{width:51.217447pt;}
._1b{width:99.799056pt;}
._19{width:103.682565pt;}
._1a{width:107.572365pt;}
._1d{width:111.455874pt;}
._4{width:115.637147pt;}
._3{width:117.694582pt;}
._5{width:120.187479pt;}
._6{width:124.637508pt;}
._d{width:132.834047pt;}
._12{width:141.741794pt;}
._16{width:144.656523pt;}
._17{width:147.579639pt;}
._9{width:159.230167pt;}
._1{width:196.630611pt;}
._f{width:331.113192pt;}
._13{width:344.964794pt;}
._18{width:427.378926pt;}
._8{width:428.341415pt;}
._1c{width:432.803676pt;}
._0{width:439.757786pt;}
._15{width:481.943068pt;}
._11{width:491.363164pt;}
._c{width:947.472090pt;}
._b{width:1123.512623pt;}
._a{width:1189.167413pt;}
._e{width:1297.484887pt;}
._10{width:1314.295253pt;}
.fs4{font-size:13.979515pt;}
.fs2{font-size:20.969272pt;}
.fs1{font-size:24.464151pt;}
.fs0{font-size:32.921757pt;}
.fs3{font-size:34.948787pt;}
.fs5{font-size:55.918059pt;}
.y1{bottom:35.427600pt;}
.y2{bottom:36.683600pt;}
.y65{bottom:301.042000pt;}
.y0{bottom:306.000000pt;}
.y63{bottom:310.467600pt;}
.y64{bottom:312.467600pt;}
.y5d{bottom:318.728667pt;}
.y61{bottom:323.695600pt;}
.y62{bottom:325.695600pt;}
.y5c{bottom:328.062267pt;}
.y5e{bottom:336.623067pt;}
.y60{bottom:336.623600pt;}
.y5f{bottom:338.623600pt;}
.y5b{bottom:349.975600pt;}
.y5a{bottom:363.382000pt;}
.y59{bottom:376.610000pt;}
.y58{bottom:389.838000pt;}
.y57{bottom:404.347600pt;}
.y55{bottom:409.680400pt;}
.y56{bottom:415.014000pt;}
.y54{bottom:430.804400pt;}
.y52{bottom:436.137200pt;}
.y53{bottom:441.470800pt;}
.y50{bottom:457.259600pt;}
.y4e{bottom:457.260133pt;}
.y4f{bottom:459.259600pt;}
.y4c{bottom:462.592933pt;}
.y51{bottom:467.926000pt;}
.y4d{bottom:467.926533pt;}
.y4a{bottom:483.716933pt;}
.y48{bottom:483.718267pt;}
.y49{bottom:485.716933pt;}
.y46{bottom:489.051067pt;}
.y4b{bottom:494.383333pt;}
.y47{bottom:494.384667pt;}
.y2b{bottom:496.538533pt;}
.y2a{bottom:505.872133pt;}
.y45{bottom:510.173467pt;}
.y29{bottom:515.205733pt;}
.y43{bottom:515.506267pt;}
.y44{bottom:520.839867pt;}
.y28{bottom:524.539333pt;}
.y27{bottom:533.872933pt;}
.y41{bottom:536.630267pt;}
.y3f{bottom:536.631067pt;}
.y40{bottom:538.630267pt;}
.y3d{bottom:541.963867pt;}
.y42{bottom:547.296667pt;}
.y3e{bottom:547.297467pt;}
.y3c{bottom:563.086267pt;}
.y3a{bottom:563.086800pt;}
.y3b{bottom:565.086267pt;}
.y38{bottom:568.419600pt;}
.y39{bottom:573.753200pt;}
.y36{bottom:589.543600pt;}
.y34{bottom:589.544400pt;}
.y35{bottom:591.543600pt;}
.y32{bottom:594.877200pt;}
.y37{bottom:600.210000pt;}
.y33{bottom:600.210800pt;}
.y2e{bottom:615.699333pt;}
.y30{bottom:615.699600pt;}
.y2f{bottom:617.699600pt;}
.y2c{bottom:621.032133pt;}
.y2d{bottom:626.365733pt;}
.y31{bottom:626.366000pt;}
.y26{bottom:640.999600pt;}
.y25{bottom:652.499600pt;}
.y24{bottom:654.403333pt;}
.y23{bottom:667.632933pt;}
.y22{bottom:678.956933pt;}
.y21{bottom:680.860933pt;}
.y20{bottom:692.184933pt;}
.y1f{bottom:694.088933pt;}
.y1e{bottom:705.114267pt;}
.y1d{bottom:707.018267pt;}
.y1c{bottom:720.370267pt;}
.y1b{bottom:733.774267pt;}
.y1a{bottom:745.098267pt;}
.y19{bottom:747.002267pt;}
.y18{bottom:758.327600pt;}
.y17{bottom:760.231600pt;}
.y16{bottom:771.255600pt;}
.y15{bottom:773.159733pt;}
.y14{bottom:786.511600pt;}
.y13{bottom:798.011600pt;}
.y12{bottom:799.915333pt;}
.y11{bottom:812.844933pt;}
.y10{bottom:826.196933pt;}
.yf{bottom:839.600133pt;}
.yb{bottom:849.809733pt;}
.ye{bottom:852.828133pt;}
.ya{bottom:859.143333pt;}
.yd{bottom:866.057733pt;}
.y9{bottom:868.476933pt;}
.yc{bottom:878.985733pt;}
.y8{bottom:893.450267pt;}
.y7{bottom:919.084933pt;}
.y5{bottom:946.521333pt;}
.y6{bottom:951.188000pt;}
.y4{bottom:955.854667pt;}
.y3{bottom:973.937467pt;}
.y66{bottom:1009.020533pt;}
.h7{height:10.191066pt;}
.h5{height:15.286599pt;}
.h4{height:17.883294pt;}
.h2{height:24.065804pt;}
.h3{height:24.814774pt;}
.h6{height:25.477665pt;}
.h8{height:42.148237pt;}
.h1{height:680.666667pt;}
.h0{height:1080.945333pt;}
.w1{width:680.000000pt;}
.w0{width:835.276000pt;}
.x0{left:86.666667pt;}
.xf{left:92.262267pt;}
.x1{left:101.229867pt;}
.x10{left:145.175867pt;}
.xe{left:329.426533pt;}
.x4{left:331.561321pt;}
.x12{left:333.406267pt;}
.x11{left:336.959867pt;}
.x1b{left:338.815867pt;}
.x3{left:339.886533pt;}
.x13{left:343.044000pt;}
.x37{left:345.267867pt;}
.x6{left:396.758789pt;}
.x2d{left:398.601200pt;}
.x2c{left:402.154800pt;}
.x35{left:404.011867pt;}
.x5{left:405.084001pt;}
.x2e{left:408.239867pt;}
.x38{left:410.463867pt;}
.x2{left:430.393200pt;}
.x8{left:461.954895pt;}
.x30{left:463.799600pt;}
.x2f{left:467.353200pt;}
.x7{left:470.280107pt;}
.x39{left:471.213200pt;}
.x31{left:473.437200pt;}
.x3d{left:475.661200pt;}
.xa{left:522.041681pt;}
.x15{left:528.997200pt;}
.x14{left:532.550800pt;}
.x1c{left:534.406267pt;}
.x9{left:535.477575pt;}
.x16{left:538.634533pt;}
.x3a{left:540.858667pt;}
.xc{left:587.239149pt;}
.x33{left:594.192933pt;}
.x32{left:597.746533pt;}
.x36{left:599.602533pt;}
.xb{left:600.675043pt;}
.x34{left:603.830533pt;}
.x3b{left:606.054533pt;}
.x22{left:639.901600pt;}
.x27{left:646.573467pt;}
.x23{left:651.021200pt;}
.x24{left:653.986533pt;}
.x1d{left:656.425467pt;}
.x18{left:657.907867pt;}
.x17{left:662.943867pt;}
.x19{left:664.579867pt;}
.xd{left:665.871148pt;}
.x1a{left:667.545200pt;}
.x1e{left:669.027867pt;}
.x3c{left:671.251867pt;}
.x25{left:679.621200pt;}
.x28{left:681.845200pt;}
.x26{left:685.551867pt;}
.x20{left:721.622533pt;}
.x29{left:723.105067pt;}
.x1f{left:728.140933pt;}
.x2a{left:729.777200pt;}
.x2b{left:732.742533pt;}
.x21{left:734.225200pt;}
.x3e{left:736.449200pt;}
}
